#: /home/brenard/dev/eesyphp/includes/url-helpers.php:5
msgid "Invalid element identifier."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-helpers.php:9
#: /home/brenard/dev/eesyphp/includes/url-public.php:219
#: /home/brenard/dev/eesyphp/includes/url-public.php:245
#, php-format
msgid "Item #% s not found."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/smarty.php:61
msgid "Smarty version not supported."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/smarty.php:134
msgid "No template specified."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/smarty.php:145
msgid "An error occurred while viewing this page."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:7
#: /home/brenard/dev/eesyphp/includes/translation.php:140
msgid "Hello world !"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:31
msgid "Any"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:89
msgid ""
"An error occurred while listing the items. If the problem persists, please "
"contact support."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:104
msgid "Search"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:129
#, php-format
msgid "Element %s"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:142
#, php-format
msgid "The element '% s' has been created."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:146
msgid "An error occurred while saving this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:153
msgid ""
"There are errors preventing this item from being saved. Please correct them "
"before attempting to add this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:160
msgid "New"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:170
msgid "You cannot edit this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:183
#, php-format
msgid "You have not made any changes to element '% s'."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:187
#, php-format
msgid "The element '% s' has been updated successfully."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:191
msgid "An error occurred while updating this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:199
msgid ""
"There are errors preventing this item from being saved. Please correct them "
"before attempting to save your changes."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:210
#, php-format
msgid "Element %s: Modification"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:223
msgid "This item is already archived."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:226
msgid "You cannot archive this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:230
#, php-format
msgid "The element '% s' has been archived successfully."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:234
msgid "An error occurred while archiving this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:248
msgid "You cannot delete this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:252
#, php-format
msgid "The element '% s' has been deleted successfully."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url-public.php:256
msgid "An error occurred while deleting this item."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/db.php:31
msgid "Unable to connect to the database."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/core.php:44
msgid "Pending"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/core.php:45
msgid "Validated"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/core.php:46
msgid "Refused"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/core.php:47
msgid "Archived"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:59
msgid "Fail to list PHP files."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:76
msgid "Fail to extract messages from PHP files using xgettext."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:86
msgid "Fail to list JS files."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:103
msgid "Fail to extract messages from JS files using xgettext."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:116
msgid ""
"Fail to extract messages from template files using tsmarty2c.php script."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:142
msgid "Fail to merge messages using msgcat."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:147
msgid "Extract messages that need to be translated"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:149
msgid "This command could be used to generate/update lang/messages.pot file."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:167
#, php-format
msgid "Compendium file %s not found."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:179
#, php-format
msgid "POT file not found (%s). Please run extract_messages first."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:194
#: /home/brenard/dev/eesyphp/includes/translation-cli.php:333
#, php-format
msgid "Lang directory '%s' found"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:201
#: /home/brenard/dev/eesyphp/includes/translation-cli.php:340
#, php-format
msgid "LC_MESSAGES directory not found in lang '%s' directory, ignore it."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:218
#, php-format
msgid "Fail to init messages in %s PO file using msginit (%s)."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:238
#, php-format
msgid "Fail to update messages in %s PO file using msgmerge (%s)."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:246
#: /home/brenard/dev/eesyphp/includes/translation-cli.php:350
#, php-format
msgid "PO file not found in lang '%s' directory, ignore it."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:255
#: /home/brenard/dev/eesyphp/includes/translation-cli.php:398
#, php-format
msgid "Fail to open root lang directory (%s)."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:260
msgid "Update messages in translation PO lang files"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:262
msgid ""
"This command could be used to init/update PO files in lang/*/LC_MESSAGES "
"directories."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:289
#, php-format
msgid "Lang alias symlink found: %s -> %s"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:299
#, php-format
msgid "JSON catalog symlink for %s -> %s created (%s)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:307
#, php-format
msgid "Fail to create JSON catalog symlink for %s -> %s (%s)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:317
#, php-format
msgid "JSON catalog symlink for %s -> %s already exist (%s)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:325
#, php-format
msgid ""
"JSON catalog file for %s already exist, but it's not a symlink to %s (%s)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:364
#, php-format
msgid "Fail to compile messages from %s PO file as MO file using msgfmt (%s)."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:375
#, php-format
msgid "Fail to open %s JSON catalog file in write mode (%s)."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:382
#, php-format
msgid "Fail to write %s JSON catalog in file (%s)."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:389
#, php-format
msgid "%s JSON catalog writed (%s)."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:404
msgid ""
"Compile messages from existing translation PO lang files to corresponding MO "
"files and JSON catalogs"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/translation-cli.php:409
msgid ""
"This command could be used to compile PO files in lang/*/LC_MESSAGES "
"directories to MO files and as JSON catalogs in public_html/translations."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/mail.php:14
#, php-format
msgid ""
"\n"
"\n"
"\n"
"Mail initialy intended for %s."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url.php:92
msgid "Whoops ! Page not found"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url.php:117
msgid ""
"Unable to determine the requested page. If the problem persists, please "
"contact support."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url.php:270
msgid ""
"Unable to determine the requested page (loop detected). If the problem "
"persists, please contact support."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url.php:295
msgid "This request cannot be processed."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/url.php:313
msgid "This request could not be processed correctly."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:8
#, php-format
msgid "The CLI command '%s' already exists."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:13
#, php-format
msgid "The CLI command '%s' handler is not callable !"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:46
#, php-format
msgid "Usage: %s [-h] [-qd] command\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:47
msgid "  -h        Show this message\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:48
msgid "  -q / -d   Quiet/Debug mode\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:49
msgid "  --trace   Trace mode (the most verbose)\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:50
msgid "  command   Command to run\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:52
msgid "Available commands:\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:94
msgid "Only one command could be executed !"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:119
#, php-format
msgid ""
"Invalid parameter \"%s\".\n"
"Note: Command's parameter/argument must be place after the command."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:144
#, php-format
msgid "An exception occured running command %s"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:150
#, php-format
msgid "Item #%s:\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:151
#, php-format
msgid "ID: %s"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:152
#, php-format
msgid "Name: '%s'"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:153
#, php-format
msgid "Date: %s"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:155
#, php-format
msgid "Description: %s"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:156
msgid "Not set"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:158
#, php-format
msgid "Status: %s"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:211
msgid "No item.\n"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:237
#, php-format
msgid "%d item(s)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:243
msgid "List/search items"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:244
msgid "[patterns]"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:246
msgid "-o|--orderby       Ordering list criterion. Possible values:"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:248
msgid "-r|--reverse       Reverse order"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:249
msgid "-s|--status        Filter on status. Possible values:"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:256
msgid "You must provide a valid ID."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:262
#: /home/brenard/dev/eesyphp/includes/cli.php:286
#, php-format
msgid "Item #%s not found."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:270
msgid "Show item"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:271
msgid "[ID]"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:276
msgid "You must provide item ID."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:280
msgid "Invalid item ID"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:291
msgid "Are you sure you want to delete this item?  Type 'yes' to continue: "
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:295
msgid "User cancel"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:301
#, php-format
msgid "An error occured deleting item #%d."
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:308
msgid "Delete item"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:309
msgid "[item ID]"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:321
msgid "Export items (as CSV)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:322
msgid "[output file path]"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:337
msgid "Restore items (from CSV)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:338
msgid "[input file path]"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:411
msgid "Cron to handle item expiration"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:414
msgid "-j/--just-try    Just-try mode : do not really removed expired item(s)"
msgstr ""

#: /home/brenard/dev/eesyphp/includes/cli.php:415
msgid "-m/--max-age     Item expiration limit (in days, optional)"
msgstr ""
